/* CTA Regular */

.cta-regular--bg {
	background: linear-gradient(to bottom, transparent 50%, #0D0020 50%);
}

.cta-regular .btn-main:hover span {
	border-color: #fff;
	color: #fff;
}

.cta-regular__bg-image {
	background-image: url(/wp-content/uploads/2024/04/cta-bg.webp);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 40px;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
	min-height: 514px;
	box-sizing: border-box;
	padding: 136px 40px;
}

.cta-regular__title {
	color: var(--White, #FCFCFC);
	text-align: center;
	font-family: "Buenos Aires";
	font-size: 32px;
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	letter-spacing: -0.64px;
	margin-bottom: 40px;
}

@media only screen and (min-width: 1024px) {
	.cta-regular__title {
		font-size: 40px;
		line-height: 104%;
		letter-spacing: -0.88px;
		margin-bottom: 26px;
		max-width: 520px;
	}
}

@media only screen and (max-width: 1024px) {
	.cta-regular__bg-image {
		background-position: center center;
	}
}

@media only screen and (max-width: 768px) {
	.cta-regular__title {
		max-width: 255px;
	}
}
